import { ReactivePegParser } from "./pegjs/ReactivePegParser.js";

/**
 *
 * @param {string} code
 * @param {function} [errorConsumer]
 */
export function validateReactiveExpression(code, errorConsumer) {

    return ReactivePegParser.INSTANCE.validate(code, errorConsumer);
}
